<style>
{% call sass() %}
.page-experience {
    position: relative;
    width: 100%;
    height: 100%;

    .side-left {
        width: 45%;
        padding-left: 72px;
        padding-top: 41px;

        .side-left__experience-tag {
            color: rgba(0, 0, 0, .5);
            font-size: 21.5px;
        }

        .side-left__title-terms-place {
            color: #007799;
            font-size: 24px;
            margin-bottom: 60px;
        }

        .about_project__text,
        .my_role__text,
        .technologies__text {
            font-weight: 300;
            font-size: 21.5px;
        }

        .about_project,
        .my_role,
        .technologies {
            margin-top: 40px;
        }

        .about_project__header,
        .my_role__header,
        .technologies__header {
            margin-bottom: 10px;
        }
    }

    .blur-fixer {
        position: absolute;
        right: 41%;
        top: 0;
        height: 100%;
        width: 20px;
        background-color: #fff;
        z-index: 2;
    }

    .side-right {
        position: absolute;
        right: 0; 
        top: 0; 
        width: 41.5%;
        height: 100%;
        background-size: cover;
        z-index: 1;
    }
}
{% endcall %}
</style>

<div class="page-experience"> 
    <div class="side-left">
        <div class="side-left__experience-tag">
            {{ translatable({
                'en': 'EXPERIENCE', 
                'ru': 'ОПЫТ',
                'fr': 'Expérience',
                'es': 'Experiencia',
                'zh': '工作经历',
                'de': 'Erfahrung'
            }, lang) }}
        </div> 
        <h1 class="side-left__project-name">{{ experience.name }}</h1>
        <div class="side-left__title-terms-place">{{ experience.title }}, {{ experience.terms }}, {{ experience.place }}</div>

        <div class="about_project">
            <h2 class="about_project__header">
                {{ translatable({
                    'en': 'ABOUT THE PROJECT', 
                    'ru': 'О ПРОЕКТЕ',
                    'fr': 'Sur le projet',
                    'es': 'Sobre el proyecto',
                    'zh': '公司宗旨和经营范围',
                    'de': 'Über das Projekt'
                }, lang) }}
            </h2>
            <div class="about_project__text">{{ experience.about_project | safe }}</div>
        </div>

        <div class="my_role">
            <h2 class="my_role__header">
                {{ translatable({
                    'en': 'MY ROLE', 
                    'ru': 'МОЯ РОЛЬ',
                    'fr': 'Mon rôle',
                    'es': 'Mi papel',
                    'zh': '我任务',
                    'de': 'Meine Rolle'
                }, lang) }}</h2>
            <div class="my_role__text">{{ experience.my_role | safe }}</div>
        </div>

        <div class="technologies">
            <h2 class="technologies__header">
                {{ translatable({
                    'en': 'TECHNOLOGIES', 
                    'ru': 'ТЕХНОЛОГИИ',
                    'fr': 'Technologies',
                    'es': 'Tecnologías',
                    'zh': '我实用的技能',
                    'de': 'Technologie'
                }, lang) }}
            </h2>
            <div class="technologies__text">{{ experience.technologies }}</div>
        </div>
    </div>

    <div class="blur-fixer"></div>
    <div class="side-right" style="background-image: url({{ static_png(experience.img) }})">
    </div>
</div>